# TracingConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mode** | [**TracingMode**](TracingMode.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.tracing_config import TracingConfig

# TODO update the JSON string below
json = "{}"
# create an instance of TracingConfig from a JSON string
tracing_config_instance = TracingConfig.from_json(json)
# print the JSON string representation of the object
print(TracingConfig.to_json())

# convert the object into a dict
tracing_config_dict = tracing_config_instance.to_dict()
# create an instance of TracingConfig from a dict
tracing_config_from_dict = TracingConfig.from_dict(tracing_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


